Bug 677253 - ghc-hamlet-0.8.2.1 is available
ghc-hamlet-0.8.2.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-hamlet (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Boeckel
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 701332
Blocks: yesod
  Show dependency treegraph
 
Reported: 2011-02-14 03:48 EST by Upstream Release Monitoring
Modified: 2011-07-21 06:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-21 06:21:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2011-02-14 03:48:35 EST
Latest upstream release: 0.7.0.2
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2011-02-16 03:01:29 EST
Latest upstream release: 0.7.1
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-03-05 06:18:17 EST
Latest upstream release: 0.7.2
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Jens Petersen 2011-03-11 04:33:51 EST
hamlet-0.7.x needs some new libs not yet in fedora:

blaze-html ==0.4.*,
json-enumerator ==0.0.*,
json-types ==0.1.*

Also new dep on QuickCheck?
Comment 4 Upstream Release Monitoring 2011-03-13 07:17:33 EDT
Latest upstream release: 0.7.2.1
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2011-03-24 07:13:55 EDT
Latest upstream release: 0.7.3
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2011-04-20 06:17:11 EDT
Latest upstream release: 0.8.0
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Jens Petersen 2011-05-02 11:45:20 EDT
(In reply to comment #3)
> hamlet-0.7.x needs some new libs not yet in fedora:
> 
> blaze-html ==0.4.*,
> json-enumerator ==0.0.*,
> json-types ==0.1.*

Luckily hamlet-0.8 only seems to pull in blaze-html.
Comment 8 Upstream Release Monitoring 2011-05-06 06:10:53 EDT
Latest upstream release: 0.8.1
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2011-05-24 06:10:07 EDT
Latest upstream release: 0.8.2
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2011-06-07 06:11:29 EDT
Latest upstream release: 0.8.2.1
Current version in Fedora Rawhide: 0.6.1.2
URL: http://hackage.haskell.org/packages/archive/hamlet/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Jens Petersen 2011-06-21 21:43:23 EDT
Built in rawhide.
Comment 12 Jens Petersen 2011-06-21 22:14:13 EDT
I think we should also push this to F15 and maybe F14.
Comment 13 Jens Petersen 2011-07-01 04:56:10 EDT
Built for F15 and F14.

Note You need to log in before you can comment on or make changes to this bug.